{
    "mpmApp": {
        "priceComponent" : {
            "home": {
                "title": "Price Components",
                "createLabel": "Create a new Price Component",
                "createOrEditLabel": "Create or edit a Price Component",
                "search": "Search for Price Component"
            },
            "created": "A new Price Component is created with identifier {{ param }}",
            "updated": "A Price Component is updated with identifier {{ param }}",
            "deleted": "A Price Component is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Price Component {{ id }}?"
            },
            "detail": {
                "title": "Price Component"
            },
            "price": "Price",
            "manfucterPrice": "Manfucter Price",
            "discount": "Discount",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "product": "Product",
            "party": "Party",
            "wetype": "Wetype",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
